## ECellNumber ECellNumber |

## Functions

ECell * | e_cell_number_new ()

## Description

## Functions

### e_cell_number_new ()

    ECell *
    e_cell_number_new (const gchar *fontname,
                       GtkJustification justify);

`e_cell_number_new` is deprecated and should not be used in newly-written code.

Creates a new ECell renderer that can be used to render numbers that that come from the model. The value returned from the model is interpreted as being an int.

See ECellText for other features.

#### Parameters

fontname | font to be used to render on the screen |
justify | Justification of the string in the cell. |

#### Returns

an ECell object that can be used to render numbers.

## Types and Values